
################################################
##  Mainboard autodetection information:
##
##    - Mainboard vendor:   "ASUSTeK Computer INC."
##    - Mainboard type:     "A7V880"
##    - Mainboard revision: "Rev 1.xx"
##    - BIOS vendor:        "American Megatrends Inc."
##    - BIOS version:       "1009.001"
##    - BIOS release:       "09/24/2004"

#addr_stat        = 0x6F   # but differs somewhere else
rtc_day          = 0x6F
reset_day        = ON
rtc_time = ON
#rtc_sec          = 0x73
#rtc_min          = 0x75
#rtc_hour         = 0x77
addr_stat        = 0x8B
shift_stat       = 4
addr_day         = 0x8D
addr_hour        = 0x8E
addr_min         = 0x8F
addr_sec         = 0x90
addr_chk_h       = 0x30
addr_chk_l       = 0x31

upper_method = VT8235_37
